-- Verify numerus:add_invoice on pg

begin;

select has_function_privilege('numerus.add_invoice(integer, date, integer, text, integer, numerus.tag_name[], numerus.new_invoice_product[])', 'execute');

rollback;
